<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="AddParticipantsTableCell" rowHeight="72" id="EUu-oP-UlE" customClass="AddParticipantsTableCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="EUu-oP-UlE" id="LFl-wD-at2">
                <rect key="frame" x="0.0" y="0.0" width="367" height="73"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_profileimage" translatesAutoresizingMaskIntoConstraints="NO" id="Awy-vD-wjb">
                        <rect key="frame" x="12" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="Awy-vD-wjb" secondAttribute="height" multiplier="1:1" id="TbZ-rW-Buv"/>
                            <constraint firstAttribute="height" constant="48" id="iSZ-IX-URd"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="24"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hso-nC-6Ef">
                        <rect key="frame" x="72" y="15" width="247" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oZ4-h8-TEz">
                                <rect key="frame" x="0.0" y="0.0" width="81.5" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="gAH-oo-ioN"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="17"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="blue_tick" translatesAutoresizingMaskIntoConstraints="NO" id="Chh-Wx-gbj">
                                <rect key="frame" x="85.5" y="4.5" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="Ib8-Xx-Epi"/>
                                    <constraint firstAttribute="width" secondItem="Chh-Wx-gbj" secondAttribute="height" id="jLC-qz-AZ7"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Hi! I am using WoWonder Messenger " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dhJ-c8-Evj">
                                <rect key="frame" x="0.0" y="25" width="247" height="17"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="13"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="oZ4-h8-TEz" firstAttribute="top" secondItem="Hso-nC-6Ef" secondAttribute="top" id="43k-kl-hYA"/>
                            <constraint firstItem="Chh-Wx-gbj" firstAttribute="leading" secondItem="oZ4-h8-TEz" secondAttribute="trailing" constant="4" id="9pl-sd-zsB"/>
                            <constraint firstAttribute="trailing" secondItem="dhJ-c8-Evj" secondAttribute="trailing" id="IPS-xj-Swb"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Chh-Wx-gbj" secondAttribute="trailing" id="OH6-7G-kdt"/>
                            <constraint firstAttribute="bottom" secondItem="dhJ-c8-Evj" secondAttribute="bottom" id="T1W-Ib-4Cm"/>
                            <constraint firstItem="dhJ-c8-Evj" firstAttribute="leading" secondItem="Hso-nC-6Ef" secondAttribute="leading" id="V4x-LQ-qDb"/>
                            <constraint firstItem="dhJ-c8-Evj" firstAttribute="top" secondItem="oZ4-h8-TEz" secondAttribute="bottom" id="hKT-x6-8EM"/>
                            <constraint firstItem="oZ4-h8-TEz" firstAttribute="leading" secondItem="Hso-nC-6Ef" secondAttribute="leading" id="rdH-Dr-kPv"/>
                            <constraint firstItem="Chh-Wx-gbj" firstAttribute="centerY" secondItem="oZ4-h8-TEz" secondAttribute="centerY" id="vmv-bc-WjA"/>
                        </constraints>
                    </view>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vek-Yg-afI">
                        <rect key="frame" x="331" y="24" width="24" height="24"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="24" id="4Nn-vc-rMH"/>
                            <constraint firstAttribute="width" secondItem="Vek-Yg-afI" secondAttribute="height" id="wOU-GB-xqg"/>
                        </constraints>
                        <color key="tintColor" name="App"/>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="ic_radio_off"/>
                    </button>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Wo-jr-ryk">
                        <rect key="frame" x="12" y="72" width="343" height="1"/>
                        <color key="backgroundColor" name="color_divider"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="BuZ-ug-QSa"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="5Wo-jr-ryk" secondAttribute="bottom" id="5Rg-aT-Tp9"/>
                    <constraint firstItem="Vek-Yg-afI" firstAttribute="centerY" secondItem="Hso-nC-6Ef" secondAttribute="centerY" id="6Xq-4y-8vZ"/>
                    <constraint firstItem="Awy-vD-wjb" firstAttribute="width" secondItem="Awy-vD-wjb" secondAttribute="height" multiplier="1:1" id="DqH-9N-xUc"/>
                    <constraint firstAttribute="trailing" secondItem="5Wo-jr-ryk" secondAttribute="trailing" constant="12" id="KHh-T0-dBr"/>
                    <constraint firstItem="Hso-nC-6Ef" firstAttribute="centerY" secondItem="Awy-vD-wjb" secondAttribute="centerY" id="LUL-8v-3nV"/>
                    <constraint firstItem="Vek-Yg-afI" firstAttribute="leading" secondItem="Hso-nC-6Ef" secondAttribute="trailing" constant="12" id="NbH-ah-R8v"/>
                    <constraint firstItem="Awy-vD-wjb" firstAttribute="leading" secondItem="LFl-wD-at2" secondAttribute="leading" constant="12" id="Wds-ka-sHX"/>
                    <constraint firstAttribute="trailing" secondItem="Vek-Yg-afI" secondAttribute="trailing" constant="12" id="Yo8-Ft-cMa"/>
                    <constraint firstItem="Awy-vD-wjb" firstAttribute="top" secondItem="LFl-wD-at2" secondAttribute="top" constant="12" id="bRY-ji-eE8"/>
                    <constraint firstItem="Hso-nC-6Ef" firstAttribute="leading" secondItem="Awy-vD-wjb" secondAttribute="trailing" constant="12" id="qTJ-Yj-Z4S"/>
                    <constraint firstItem="5Wo-jr-ryk" firstAttribute="top" secondItem="Awy-vD-wjb" secondAttribute="bottom" constant="12" id="yyG-Ax-3nA"/>
                    <constraint firstItem="5Wo-jr-ryk" firstAttribute="leading" secondItem="LFl-wD-at2" secondAttribute="leading" constant="12" id="yyt-2V-emi"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="NBd-1U-UCx"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="aboutLabel" destination="dhJ-c8-Evj" id="bF5-pq-4bn"/>
                <outlet property="profileImage" destination="Awy-vD-wjb" id="8Vz-P4-lgN"/>
                <outlet property="radioButton" destination="Vek-Yg-afI" id="qL5-EZ-lXf"/>
                <outlet property="userNameLabel" destination="oZ4-h8-TEz" id="FbK-PL-fc7"/>
                <outlet property="verifiedImage" destination="Chh-Wx-gbj" id="ze3-r2-vNh"/>
            </connections>
            <point key="canvasLocation" x="364.49275362318843" y="54.241071428571423"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="blue_tick" width="512" height="512"/>
        <image name="ic_profileimage" width="720" height="720"/>
        <image name="ic_radio_off" width="145" height="145"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_divider">
            <color red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
